.clearfix:before, .clearfix:after, .pagination:before, .pagination:after, .category_slide:before, .category_slide:after {
	content: "";
	display: table;
}
#products {
	position:relative;
}
#products .slides_container {
	/*overflow:hidden;
	position:relative;
	border:1px solid #dfdfdf;
	display:none;*/
}
.slides_container a {
	width: 460px;
    height: 276px;
	display:block;
}
.slides_container img{
	position: relative;
    max-width: 100%;
    width: 100%;
    height: 276px;
    max-height: 100%;
}

.slides_container li img{
	width: 100%;
	display:block;
}
#products .prev {
	background:url(../images/arrow-prev.png);
	display:none;
}

#products .next {
	left:398px;
	background:url(../images/arrow-next.png);
	display:none;
}
#products .pagination {
	display:block;
	width:102%;
	margin: 2px 0 0 -2%;
	padding:0;
}

#products .pagination li {
	float:left;
	margin:1% 0 0 2%;
	padding:0;
	list-style:none;
	width:18%;
	overflow:hidden;
}

#products .pagination li a {
	display:block;
	border:1px solid #fff;
}

#products .pagination li a img{
	width:100%;
}

#products .pagination li.current a {
	border:1px solid #7f7f7f;
	margin:0;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}
.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.fancybox-opened {
	z-index: 8030;
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	position: relative;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}
.fancybox-error {
	color: #444;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox_sprite.png');
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}
#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	z-index: 8040;
}
.fancybox-prev {
	left: 0;
}
.fancybox-next {
	right: 0;
}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}
.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}
.fancybox-nav:hover span {
	visibility: visible;
}
.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}
/* Overlay helper */

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}
.fancybox-lock body {
	overflow: hidden !important;
}
.fancybox-lock-test {
	overflow-y: hidden !important;
}
.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}
.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}
/* Title helper */

.fancybox-title {
	visibility: hidden;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;

	color: #fff;
}
.fancybox-title-inside-wrap {
	padding-top: 10px;
}
.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
@media screen and (max-width: 991px) {
   .ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
    	color: #000;
	}
	.ftco-navbar-light .navbar-nav>.nav-item.active>a {
	    color: #000;
	}
	.sidebar-box{
		padding: 0px;
	}
	.project .text h3{
		font-size: 23px;
	}
}
@media screen and (max-width: 767px) {
  /* .img-fluid-2 {
      height: 280px;
  	}*/
  	.project .text h3{
		font-size: 30px;
	}
	
}
@media screen and (max-width: 499px) {
  .project .text h3{
		font-size: 25px;
	}
}
@media screen and (max-width: 375px) {
  .project .text h3{
		font-size: 20px;
	}
}
.navbar-brand img{
	width: 100%;
	max-width: 300px;
	display: block;
}
@media (max-width:377px){
    .navbar-brand img {
        width: 100%;
        max-width: 270px;
        display: block;
    }
}
@media (max-width:347px){
    .navbar-brand img {
        width: 100%;
        max-width: 240px;
        display: block;
    }
}
.home-padding{
	padding-top: 0px;
	padding-bottom: 35px;
	padding-left: 15px;
	padding-right: 15px;
}
.home-box{
	padding: 15px;
}
.home-box h4{
	font-weight: 500;
}
.home-box p{
	font-size:15px;
	line-height: 1.5;
}
.home-description{
	margin-top: 15px;
}
.home-box-outline{
	/*border:1px solid #f9f9f9;*/
	transition: border-color .3s ease-in-out;
	/*background-color: #f9f9f9;*/
}
.home-box-outline:hover {
    border-color: #fbc13c;
}
.link-arrow {
    text-transform: uppercase;
    font-size: 13px;
}
.link-arrow i {
    -webkit-transition: margin-left .5s ease-in-out;
    -o-transition: margin-left .5s ease-in-out;
    transition: margin-left .5s ease-in-out;
    padding-left: 5px;
}
.link-arrow:hover i{
	margin-left: 10px;
}
span.btm-bar{
    display: none;
    height: 3px;
    width: 40%;
    margin: 0.7em 0;
    background: #ffffff;
}
.pub__btn {
    border: none;
    background-color: transparent;
}
.pub__btn--icon-primary .pub__btn__inner, .pub__btn--primary .pub__btn__inner {
    background: #fbc13c;
}
.pub__btn__inner {
    border-radius: 64px;
    transition-property: opacity,transform;
    transition-duration: 250ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.4, 1);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 3.3rem;
    padding: 0 1.3rem;
    /*width: 100%;*/
    color: white;
}
.pub__svg-icon {
    display: inline-block;
    height: 1.5rem;
    width: 1.5rem;
    vertical-align: middle;
    fill: currentColor;
    transition-property: transform,fill;
    transition-duration: 250ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.4, 1);
}
.pub__btn .pub__svg-icon, .pub__btn__label {
    transition-property: opacity,margin-right,margin-left,transform;
    transition-duration: 200ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.4, 1);
}
.page_loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background: rgb(249,249,249);
    transition-duration: 10s;
}
.pade_load_img {
    position: absolute;
    top: 40%;
    left: 50%;
    width: 150px;
    margin-left: -80px;
    -webkit-animation: page_loader 1s infinite;
    -moz-animation: page_loader 1s infinite;
    -o-animation: page_loader 1s infinite;
    animation: page_loader 1s infinite;
}
.pade_load_img img {
    display: block;
    width: 100%;
}
.pade_load_img span{
	display: block;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
    font-size: 22px;
}
@-webkit-keyframes page_loader {
	0%   { opacity: 1; }
	50%   { opacity: 0.6; }
	100% { opacity: 1; }
}
@-moz-keyframes page_loader {
	0%   { opacity: 1; }
	50%   { opacity: 0.6; }
	100% { opacity: 1; }
}
@-o-keyframes page_loader {
	0%   { opacity: 1; }
	50%   { opacity: 0.6; }
	100% { opacity: 1; }
}
@keyframes page_loader {
	0%   { opacity: 1; }
	50%   { opacity: 0.6; }
	100% { opacity: 1; }
}
.gallery {
	padding: 5px;
}
.product-detail img{
	width: 100%;
	height: 250px;
	object-fit: cover;
	box-shadow: 0 5px 5px rgb(0 0 0 / 20%);
}
.product-detail .text .heading {
    font-size: 20px ;
    margin-bottom: 16px ;
    overflow: hidden ;
    text-overflow: ellipsis ;
    display: -webkit-box ;
    -webkit-line-clamp: 2 ;
    line-clamp: 2 ;
    -webkit-box-orient: vertical ; }
	@media screen and (max-width: 768px) {
		.product-detail .text .heading {
		    height: 60px ; } }
			@media screen and (max-width: 480px) {
				.product-detail .text .heading {
				    height: 48px ; } }
.product-detail .heading a {
    font-size: 20px;
    margin-bottom: 16px;
    color: #000;
    text-align: center;
}
.filter-links {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  width: 100%;
  height:auto;
  overflow: hidden;
  background: white;
}

.filter-links li {
  display: inline;
  float: left;
}

.filter-links li a{
  display: block;
  color: black;
  padding: 1em 2em;
  text-decoration: none;
  font-weight: bold;
}

.filter-links li a:hover {
  color: #fbc13c;
}

.filter-links .active >a {
  color: #fbc13c;
}
.category-line{
	border-bottom: 1px solid #E4D7D7;
	width: 100%;
	margin-bottom: 20px;
}
.top-banner{
	background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
  	height: 450px;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
  	position: relative;
}
.top-banner h1 {
    font-size: 40px;
    color: #fff;
    line-height: 1.5;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.top-banner .breadcrumbs {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}
.top-banner p {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 300;
    color: rgba(255,255,255,.8);
}
.top-banner .breadcrumbs span {
    border-bottom: 2px solid rgba(255,255,255,.1);
}.top-banner .breadcrumbs .active-page{
	color: #fbc13c;
}
.top-banner .breadcrumbs span a {
    color: #fff;
}
.top-banner-title{
	margin-top: 100px;
}
.overlay1{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    opacity: .15;
}
@media screen and (max-width: 767px) {
	.product-detail img {
	    height: 150px;
	    display: block;
	}
	.top-banner{
	  	background-size: 150%;
	 }
	 h5.heading {
	    margin-bottom: 5px;
	}
}
@media screen and (max-width: 480px) {
	.home-box {
	    padding: 15px 0; 
	}
	.top-banner{
	  	height: 300px;
	  	background-size: 170%;
	 }
	 .mt-5 {
	    margin-top: 1rem!important;
	}
	.top-banner h1{
	  	font-size: 30px;
	 }
	.product_column li {
	    width: 48%;
	}
	.product-detail img {
	    height: 100px;
	    display: block;
	}
	.product-detail .heading a {
	    font-size: 16px;
	}
}
@media screen and (max-width: 425px) {
  .owl-carousel.home-slider .owl-nav{
  	width: 10%;
  }
}
.about-image-gallery{
	max-width: 670px;
	margin: auto;
}
.about-detail img {
    width: 100%;
}
.ajax_loading, #ajax_loading {
    position: absolute;
    margin-left: 10px;
    margin-top: 15px;
    display: none;
}
.single_galleries {
    margin: 0;
    padding: 14px 0;
    list-style: none;
    margin: -2% 0 
    30px -2%;
}
.single_galleries li {
    float: left;
    margin: 2% 0 0 2%;
    padding: 0;
    width: 18%;
}
.single_galleries li img {
    width: 100%;
    display: block;
}
@media screen and (max-width: 768px) {
  .single_galleries li {
    float: left;
    margin: 2% 0 0 2%;
    padding: 0;
    width: 31.333%;
	}
}
@media screen and (max-width: 425px) {
  .single_galleries li {
    float: left;
    margin: 2% 0 0 2%;
    padding: 0;
    width: 48%;
	}
}
